Bug 7859 - [UPDATE REQUEST 2016.1] filezilla 3.27.1
: [UPDATE REQUEST 2016.1] filezilla 3.27.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-04-13 17:29 MSD by Алексей-З
Modified: 2017-10-31 03:42 MSK (History)
5 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
scr1 (299.78 KB, image/png)
2017-07-10 11:19 MSD, s.savelyeva
Details
scr2 (327.34 KB, image/png)
2017-07-10 11:20 MSD, s.savelyeva
Details
scr3 (249.72 KB, image/png)
2017-07-10 11:21 MSD, s.savelyeva
Details
scr4 (303.45 KB, image/png)
2017-07-10 11:21 MSD, s.savelyeva
Details
scr5 (324.88 KB, image/png)
2017-07-10 11:22 MSD, s.savelyeva
Details
scr6 (287.51 KB, image/png)
2017-07-10 11:22 MSD, s.savelyeva
Details
translation 1 (252.73 KB, image/png)
2017-10-24 18:09 MSD, s.savelyeva
Details
translation 2 (285.03 KB, image/png)
2017-10-24 18:10 MSD, s.savelyeva
Details
translation 3 (288.19 KB, image/png)
2017-10-24 18:10 MSD, s.savelyeva
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Алексей-З 2017-04-13 17:29:23 MSD
2017-03-20 - FileZilla Client 3.25.1 released
Comment 3 s.savelyeva 2017-07-10 11:19:40 MSD
Created attachment 4685 [details]
scr1

translation needed
Comment 4 s.savelyeva 2017-07-10 11:20:28 MSD
Created attachment 4686 [details]
scr2

translation
Comment 5 s.savelyeva 2017-07-10 11:21:11 MSD
Created attachment 4687 [details]
scr3

translation
Comment 6 s.savelyeva 2017-07-10 11:21:40 MSD
Created attachment 4688 [details]
scr4

translation
Comment 7 s.savelyeva 2017-07-10 11:22:14 MSD
Created attachment 4689 [details]
scr5

translation
Comment 8 s.savelyeva 2017-07-10 11:22:43 MSD
Created attachment 4690 [details]
scr6

translation
Comment 9 VictorR2007 2017-07-10 15:27:52 MSD
Обновлён перевод на русский язык
https://abf.rosalinux.ru/build_lists/2882233
https://abf.rosalinux.ru/build_lists/2882234
Comment 10 Алзим 2017-08-23 20:08:55 MSD
Обновление.

libfilezilla 0.10.1
https://abf.io/build_lists/2888414
https://abf.io/build_lists/2888415

filezilla 3.27.1
https://abf.io/build_lists/2888418
https://abf.io/build_lists/2888419
Comment 11 Алзим 2017-09-23 18:28:35 MSD
Пересборка

libfilezilla 0.10.1
https://abf.io/build_lists/2894984
https://abf.io/build_lists/2894985

filezilla 3.27.1
https://abf.io/build_lists/2894986
https://abf.io/build_lists/2894987
Comment 12 Алзим 2017-10-19 15:48:27 MSD
Пересборка

libfilezilla 0.10.1
https://abf.io/build_lists/2900655
https://abf.io/build_lists/2900656

filezilla 3.27.1
https://abf.io/build_lists/2900657
https://abf.io/build_lists/2900658
Comment 13 s.savelyeva 2017-10-24 18:09:35 MSD
Created attachment 4741 [details]
translation 1
Comment 14 s.savelyeva 2017-10-24 18:10:10 MSD
Created attachment 4742 [details]
translation 2
Comment 15 s.savelyeva 2017-10-24 18:10:50 MSD
Created attachment 4743 [details]
translation 3
Comment 16 Vladimir Potapov 2017-10-27 09:21:45 MSD
The update is sent to expanded testing
**************************************
Comment 17 Vladimir Potapov 2017-10-30 18:42:02 MSK
libfilezilla-0.10.1-1
https://abf.io/build_lists/2900655
https://abf.io/build_lists/2900656

filezilla-3.27.1-1
https://abf.io/build_lists/2900657
https://abf.io/build_lists/2900658
****************************** Advisory **************************
Up to 3.27.1
******************************************************************
QA Verified